#!/bin/bash
# add_edge

trap "/usr/bin/killall -q -u $USER ./GraphUnit 2>/dev/null" 0 1 2 3 9 15
trap "/bin/rm -f $STDERR" 0 1 2 3 9 15
if [ ! -x ./GraphUnit ]; then
  echo './GraphUnit is missing or not executable'
  echo './GraphUnit is missing or not executable' 1>&2
  exit 1
fi


/c/cs474/bin/run -stderr=/dev/null ./GraphUnit 1 < /dev/null
